substitution of linux version in LFS-6.0

charlie charlie.cllin at free.fr
Thu Dec 23 02:32:35 PST 2004


Hi everyone,

Has anybody tried using linux 2.6.9 in LFS 6.0 rather than 2.8.6.1 
during the installation. Is it considered safe and stable?

Thank you
CH COLLIN



More information about the lfs-support mailing list